/*9a25*/

table.h td a {
	display: block;
	padding: .8em;
	font-size: 1.1em;
	text-align: center;
	color: #000;
	background-color: #e0fcff;
	border: 4px solid;
	border-color: #f3f3f3 #bbb #bbb #f3f3f3;
}

table.j td a {
	display: block;
	padding: 5px;
	font-size: 1.1em;
	text-align: center;
	color: #000;
	background-color: #e0fcff;
	border: 4px solid;
	border-color: #f3f3f3 #bbb #bbb #f3f3f3;
}

table.o {
	padding: 0 1em;
	border: 1px solid;
}

table.t {
	padding: 1em;
	text-align: left;
	font-weight: bold;
	background-color: #ffffd0;
	border: 1px solid;
}

h1 {
	text-align: center;
	font-size: 2em;
}

h2 {
	text-align: center;
	font-size: 1.65em;
	color: #600000;
}

h2.a {
	font-size: 1.2em;
}

h3 {
	font-size: 1.2em;
	color: #006000;
}

h3.c {
	text-align: center;
}

h4 {
	font-size: 1.1em;
	color: #006000;
}

th {
	background-color:#e0fcff;
}

p {
	text-align: justify;
}

p.c {
	text-align: center;
}

p.i {
	font-size: 85%;
	text-align: left;
	}

p.i a:link {
	color: #000;
	}

p.p {
	text-align: left;
	font-size: 95%;
	}

p.n {
	text-align: right;
	font-size: 95%;
	}

p.s8 {
	font-size: 0.8em;
}

p.y {
	text-align: center;
	font-size: 0.75em;
}

span.t {
	font-weight: bold;
}

span.r {
	color: red;
	font-weight: bold;
}

a:link {
	text-decoration: none;
	color: #000060;
	font-weight: bold;
}

a:visited {
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	}